#intro {
	margin-bottom: var(--ui-section-margin);
}
#intro .lgm {
	margin-bottom: 2rem;
}
	#intro .lgm > img {
		width: 12em;
	}
#intro h1 {
	font-size: 1.4em;
}
[lang="ja"] #intro h1 {
	letter-spacing: 0.1em;
}
@media only screen and (max-width:800px) {
	.wide-bind.margin-bot-section,
	.contents-bind.margin-bot-section,
	.contents-m-bind.margin-bot-section {
		margin-bottom: 0;
	}
	#intro {
		margin-bottom: 0;
	}
	#intro .lgm {
		margin-bottom: 1.5rem;
	}
	#intro .lgm > img {
		width: 6em;
	}
	#intro h1 {
		font-size: 1.0em;
	}
}

/**/
#c_pdb {
	
}
#c_pdb .objects {
	
}
#c_pdb .hgroup {
	text-align: center;
}
	#c_pdb .hgroup .lgm-pdbj {
		margin-bottom: 1.1em;
	}
	#c_pdb .hgroup .lgm-pdbj > img {
		width: 42%;
		height: auto;
	}
	#c_pdb .hgroup .title {
		
	}
#c_pdb p {
	
}